<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.Pane?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="427.0" prefWidth="775.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.ShowBuildingsController">
    <children>
        <ListView fx:id="listBuildings" layoutX="15.0" layoutY="112.0" prefHeight="263.0" prefWidth="737.0" />
        <Label layoutX="322.0" layoutY="62.0" text="Prikaz zgrada:" />
      <Button layoutX="322.0" layoutY="387.0" mnemonicParsing="false" onAction="#nazad" text="Nazad" />
    </children>
</Pane>
